/* Localized versions of Info.plist keys */

CFBundleName = "AirTrafficControl80211";
CFBundleShortVersionString = "2.2.2";
CFBundleGetInfoString = "AirTrafficControl widget plugin. Copyright (c) 2005 Mark C Madsen.";
NSHumanReadableCopyright = "Copyright (c) 2005 Mark C Madsen.";
